body
{
	background: #5a6668; /*#5a6668;*/
	padding: 0px;
	/*
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
	*/
	margin: 0px;
	font-size: 10pt;
	font-family: 	"Lucida Grande",Verdana, sans-serif;
}

table.top {
	background-color: #dddddd;
	width: 100%;
	padding: 5px;
}

td.logo
{
	font-size: 1.6em;
	font-weight: bold;
	color: #008000;;
}

a.top 
{
	text-decoration: none;
	margin-left: 5px;
	margin-right: 5px;
	text-align: right;
	font-weight: bold;
	/* border-bottom: 2px solid #dddddd; */
	color: #5a6668;
}

a.top:hover
{
	border-bottom: 3px solid #5a6668;
	padding-bottom: 3px;
	text-decoration: none;
}

a.active
{
	text-decoration: none;
	margin-left: 5px;
	margin-right: 5px;
	text-align: right;
	font-weight: bold;
	border-bottom: 3px solid #008000;
	color: #2e3435;
}

td.menu{
	background-color: #F5F5F5;
	padding: 10px;
	vertical-align: top;
}


/* div show */
#show{
	position: absolute;
  top: 86px;
  left: 210px; 
	bottom: 0;
	right: 0;
	background-color: white;
	overflow-y: auto;
	padding: 20px;
	z-index: 0;
}

#leftmenu{
  position: fixed;
  top: 86px;
  width: 200px; 
	left: 5;
	bottom: 0;
	background-color: #F0F0F0;
	overflow-y: auto;
/*	padding: 5px; */
	z-index: 0;
}


td.content{
	background-color: white;
	padding: 10px;
	vertical-align: top;
}

tr.head {
	background-color: #EFEFF4;
	border-bottom: 1px solid gray;
	color: #404040;
}

tr.data
{
	background-color: #F0F0F0;
	border-bottom: 1 px solid gray;
}

tr.head:hover { background-color: #D4E1C5; }
tr.data:hover { background-color: #D4E1C5; }

/* content */
h1
{
	background-image: url(images/paper.gif);
	background-position: left;
	background-repeat: no-repeat;
	font-size: 1em ; 
	color: #008000;
	padding-left: 20px;
}

li
{
	list-style-type: square;
	margin-top: 6px;
}

h2
{
	font-size: 1em;  
	color: #333333;
	border-radius: 5px;
}

h3.menu
{
	padding: 3px 2px 2px 8px;
	margin: 10px;
	font-size: 0.9em;
	font-style: normal; color: black;
	background: silver;
	color: #5a6668;
	border-radius: 4px;
}

h3
{
	font-style: normal;
	font-size : 1.1em;  
	color: #5a6668;
}

hr {
	/* border: 1px  gray; */
	/*height: 1px; */ 
	color: gray;
}

pre {
	border: 1px dotted #3f8220;
	background: #efefef;
	font-size : 0.9em; 
	font-family: Arial;
	padding: 5px;
}

li.menu
{
	list-style-type: none;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	padding-left: 10px;
	padding-bottom: 0px;
	margin-left: 0;
}

a.menu
{
	text-decoration: none;
	color: black;
}

a:hover
{
	text-decoration: underline;
	color: #008000;
}

ul
{
	padding: 6px;
	margin-left: 10px ;
}

ul.menu
{
	font-size: 0.8em; 
	padding: 0px;
	margin-left: 10px ;
}

a
{
	color: #008000;
	text-decoration: underline;
}

p
{
	margin-top: 0.3em;
  margin-bottom: 0.6em;
  margin-left: 0;
  margin-right: 0;
}
